Main Page Widgets Namespaces Book

# rgb.h File Reference

## Namespaces

namespace | Gdk

## Functions

bool | Gdk::rgb_ditherable ()
| Determines whether the visual is ditherable.
Glib::RefPtr<Colormap> | Gdk::rgb_get_colormap ()
| Get the preferred colormap for rendering image data.
Glib::RefPtr<Visual> | Gdk::rgb_get_visual ()
| Gets a "preferred visual" chosen by GdkRGB for rendering image data on the default screen.